uuid: ba32f2a0-2f5b-4ac2-aa83-1ca96c5b44ab
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_lp_paragraphs
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_yoast_seo
    - node.type.page
  module:
    - advanced_text_formatter
    - entity_browser_entity_form
    - field_group
    - length_indicator
    - maxlength
    - metatag
    - paragraphs_previewer
    - path
    - text
    - yoast_seo
third_party_settings:
  field_group:
    group_information:
      children:
        - group_basic_information
      label: Information
      region: content
      parent_name: ''
      weight: 1
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_basic_information:
      children:
        - title
        - body
        - field_lp_paragraphs
      label: 'Basic information'
      region: content
      parent_name: group_information
      weight: 14
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_r:
      children:
        - field_yoast_seo
      label: 'Real-time SEO'
      region: content
      parent_name: ''
      weight: 2
      format_type: details
      format_settings:
        classes: ''
        id: ''
        open: false
        description: ''
        required_fields: true
_core:
  default_config_hash: 95BrLkHz0T70-_0RZq7JgXKD5gfg8is5Cuxk-aJ6qnA
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_lp_paragraphs:
    type: paragraphs_previewer
    weight: 26
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        duplicate: duplicate
        collapse_edit_all: collapse_edit_all
    third_party_settings:
      entity_browser_entity_form:
        entity_browser_id: _none
  field_meta_tags:
    type: metatag_firehose
    weight: 7
    region: content
    settings:
      sidebar: true
      use_details: true
    third_party_settings: {  }
  field_yoast_seo:
    type: yoast_seo_widget
    weight: 8
    region: content
    settings:
      body: body
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: false
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  simple_sitemap:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: 'Enter title here'
    third_party_settings:
      length_indicator:
        indicator: true
        indicator_opt:
          optimin: 15
          optimax: 50
          tolerance: 10
      maxlength:
        maxlength_js: null
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
      advanced_text_formatter:
        show_token_tree: 0
  translation:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  promote: true
  sticky: true
